<section [ngClass]="team">
  <div class="container">
    <div class="content">
      <h1>
        {{ question }}
      </h1>
      <div class="questions">
        <div [ngClass]="s.classes" *ngFor="let s of formatedSelections">
          <div>{{s.type}}</div>
          <div>{{s.answer}}</div>
        </div>
      </div>
      <!--questions-->
    </div>
  </div>
</section>
